# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = ladspa
pkgbase = ladspa
xdata = pkgtype=pkg
pkgver = 1.17-5
pkgdesc = Linux Audio Developer's Simple Plugin API (LADSPA)
url = https://www.ladspa.org/
builddate = 1720838685
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 147639
arch = armv7h
license = LGPL-2.1
depend = gcc-libs
depend = glibc
optdepend = libsndfile: for applyplugin
makedepend = libsndfile
